 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 929px;
}

.u-section-1 .u-text-1 {
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  width: 746px;
  margin: 9px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 463px;
  margin-top: 87px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 17px 17px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -258px 633px 0 68px;
}

.u-section-1 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -96px 68px 60px 633px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-1 .u-gallery-1 {
    height: 380px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-text-3 {
    width: 746px;
    margin-top: -283px;
    margin-right: 501px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 501px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1669px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1203px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-text-3 {
    width: 720px;
    margin-top: 156px;
    margin-right: 281px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 281px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1373px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-gallery-1 {
    height: 907px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
    margin-top: 17px;
    margin-right: 101px;
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-left: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-gallery-1 {
    height: 577px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: -163px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 570px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 239px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  position: relative;
  font-size: 1.5rem;
  margin: 40px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 237px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 124px;
  margin: 23px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 476px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-form-1 {
  height: 334px;
  margin: 32px -60px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 15px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}